Bug 169278 - gnome-spell should own /usr/lib/gnome-spell
Summary: gnome-spell should own /usr/lib/gnome-spell
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-spell (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-26 13:29 UTC by Ralf Corsepius
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.0.7-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-17 13:26:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ralf Corsepius 2005-09-26 13:29:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050909 Fedora/1.7.10-1.5.2

Description of problem:
The gnome-spell rpm should own /usr/lib/gnome-spell.

Version-Release number of selected component (if applicable):
gnome-spell-1.0.5-10

How reproducible:
Always

Steps to Reproduce:
1. yum install gnome-spell
2. rpm -qf /usr/lib/gnome-spell


  

Actual Results:  # rpm -qf /usr/lib/gnome-spell
file /usr/lib/gnome-spell is not owned by any package

# rpm -qf /usr/lib/gnome-spell/*
gnome-spell-1.0.5-10
gnome-spell-1.0.5-10


Expected Results:  gnome-spell installs files into /usr/lib/gnome-spell but no parent package owns /usr/lib/gnome-spell.
=> gnome-spell must own /usr/lib/gnome-spell

This causes /usr/lib/gnome-spell to stay around on the filesystem, when users remove the gnome-spell rpm.



Additional info:


Note You need to log in before you can comment on or make changes to this bug.